Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 01:47:09 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your reply</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 12 Apr 2022 at 10:24 PM Hassina Khan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div><br></div>
<div dir="auto">Hi team,</div>
<div dir="auto"><br></div>
<div dir="auto">For your kind information the price of the dress was Qr.55/- as you said and it was written Qr.30/- as offer price.  </div>
<div dir="auto"><br></div>
<div dir="auto">What is then meaning of buy one get one free?</div>
<div dir="auto"><br></div>
<div dir="auto">As a customer in have bought many items and availed the offer which was there in online so please don’t try to explain me what I have bought and for what amount.</div>
<div dir="auto"><br></div>
<div dir="auto">Due to your technical mistake or the customer service officer wrong information and wrong guidance why as a customer I should be penalized.</div>
<div dir="auto"><br></div>
<div dir="auto">My concern I have raised very clearly without giving a proper solution how could you mention the issue is been resolved.</div>
<div dir="auto"><br></div>
<div dir="auto">I need a clear clarification and explanation why it was mention buy one get one free and wrongly guided by the officer that for Qr.30/- it is buy one get one free.</div>
<div dir="auto"><br></div>
<div dir="auto">I need the credit of Qr.30/- to my account which you people have charged wrongly.</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your positive response.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Mrs.Hassina </div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Mon, 11 Apr 2022 at 7:16 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Hassina,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that the original price of the item 'Lace Detail Cold Shoulder Dress with Short Sleeves' is QAR 55.00 and the promotion says that if you order 2 nos of dresses, then you will get them each for QAR 30.00. Hence you were charged QAR 60.00 against this item.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We hope the issue has been resolved up to your satisfaction at this time and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4092299